[SECTION_0]
IN=0.00
OUT=0.06
TEXT=Aspertsham

[SECTION_1]
IN=0.105
OUT=0.17
TEXT=Reiterberg

[SECTION_2]
IN=0.198
OUT=0.225
TEXT=Braunrott

[SECTION_3]
IN=0.248
OUT=0.31
TEXT=Hargassen

[SECTION_4]
IN=0.582
OUT=0.622
TEXT=Ellinger Kreuz

[SECTION_5]
IN=0.78
OUT=0.82
TEXT=Irler Kreuzung

[SECTION_6]
IN=0.83
OUT=0.91
TEXT=Irler Berg